//@line 36 "/cygdrive/e/builds/tinderbox/Tb-Mozilla1.8-Release/WINNT_5.0_Depend/mozilla/mail/locales/en-US/all-l10n.js"

//@line 38 "/cygdrive/e/builds/tinderbox/Tb-Mozilla1.8-Release/WINNT_5.0_Depend/mozilla/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "hsb");
pref("spellchecker.dictionary", "hsb");
